Subject: RE: (usr-tc) Setting T1 trunk settings through CLI on ARC

From: "Stainforth, Matthew" <[email-masked]>
Date: Sat, 01 Jan 2000 23:18:31 +0000

You can't do it through the HiPerARC CLI per se but you can set up the ARC
to allow you access to the DSPs' CLI through reverse telnet.  It's quite an
involved process and I can't remember exactly how it goes but there's an
article about it at 3KB that details the procedure.

> -----Original Message-----
> From:	Cheryl Johnson [SMTP:[email-masked]]
> Sent:	Saturday, January 01, 2000 2:05 PM
> To:	[email-masked]
> Subject:	(usr-tc) Setting T1 trunk settings through CLI on ARC
> 
> Curious if anyone knows a way toÂ configure the trunk settings through the
> HiPerARC for a particular DSP card. Seem we lost contact with the NMC and
> it set back the trunk settings to default <ami/sf>.Â  If anyone know how
> this may be done, please fill me in.
> Â 
> Thanks
> -Cheryl
> Seidata, Inc.
> Â 
> Â 

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: Cheryl Johnson <[email-masked]>
Date: Mon, 03 Jan 2000 19:14:06 +0000

Involved process it is...been working on getting this to work on a test box.
This may be a handy feature at certain times. Thanks for the info anyways.

----- Original Message -----
From: Stainforth, Matthew <[email-masked]>
To: <[email-masked]>
Sent: Saturday, January 01, 2000 4:13 PM
Subject: RE: (usr-tc) Setting T1 trunk settings through CLI on ARC

> > Curious if anyone knows a way to configure the trunk settings through
the
> > it set back the trunk settings to default <ami/sf>. If anyone know how

-